.navegacion{
 
    background-color: aquamarine ;
  }
  
  .navegacion ul{
   list-style: none;
  }
  .menu > li{
     display: flex;
    ;
}
  
  .submen a{
      display: block;
      padding: 10px 5px;
      width: 130px;
      position: absolute;
    
  }

  li:hover ul{
      display: block;
  }

  .menu2{
      display: block;
      padding: 15px 20px;
      color: #353535;
      font-family: 'Open sans';
      text-decoration: none;
  
     }
     .menu3{
     color:#CE7D35;
     transition: all .3s;
     position: relative;
     }
      .s{
          display: flex;
          padding: 15px 20px;
          color: #353535;
          font-family: 'Open sans';
          text-decoration: none;
       
          
      }
     
      .submenua{
       display: block;
      padding: 10px ;
      color: #fff;
      text-decoration: none;
      }
      
  
      .submenu :hover .submenua{
          visibility: visible;
          }